﻿@font-face {font-family: T1;src: url(../fonts/trench100free.otf)}
@font-face {font-family: T2;src: url(../fonts/SkarpaLt.ttf)}
@font-face {font-family: T3;src: url(../fonts/timeburner_regular.ttf)}
body
{
    margin: 0;
    position: relative;
    background: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)), url('../images/TechBG.jpg');
    transition: background 0.5s ease;
}

h1
{
    font-size: 2.3em;
    color: #FFF;
    text-shadow: 1px 1px 3px #000000;
    border-bottom: 1px solid #FFF;
    padding-bottom: 28px;
    background-color: rgba(255, 255, 255, 0);
}

h1, h2, h3, h4
{
    font-family: T2, Helvetica, sans-serif;
}

header div.top
{
    height: 35px;
    background-color: #ff0000;
    background-color: rgba(255, 0, 0, 0.47);
    border: 1px solid #ffffff;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

header div.top img.smallLogo
{
    float: left;
}

header div.top div.edge
{
    text-align: center;
    padding-top: 7px;
}

header div.top span.time
{
    color: aliceblue;
    font-family: T3, monospace;
    font-size: 1.2em;
}

header div.top span.date
{
    color: aliceblue;
    float: right;
    font-family: T3, monospace;
    font-size: 1.2em;
}

span.frontFace
{
    font-family: "Segoe UI", "Letter Gothic Std", "Arial";
    font-size: 1.5em;
    color: #FFF;
    letter-spacing: 1px;
    float: left;
}

header div.banner
{
    height: 400px;
    background-image: url("../images/AtarsentsWorld.jpg");
    background-size: cover;
}

nav
{
    border-top: 1px #fff solid;
    border-bottom: 1px #fff solid;
    margin-bottom: 10px;
    background-color: rgba(253, 253, 253, 0.44);
    box-shadow: 2px 3px 5px 3px #323;
}
nav ul
{
    height: 25px;
    list-style: none;
}

nav ul li
{
    float: left;
    padding: 0 31px;
}

nav ul li a, nav ul li a:visited
{
    font-family: T1, "Segoe UI","Letter Gothic Std", Arial;
    color: #FFF;
    text-decoration: none;
    font-size: 1.4em;
}

section#mainWindow
{
    margin: 0 auto;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.04);
    min-height: 635px;
    border: 1px solid #FFF;
}

.cyc
{
    width: 225px;
    border: 1px #FFF solid;
    float: left;
    margin-left: 15px;
    box-shadow: 2px 2px 16px 3px #1f2020;
    padding: 4px;
    /*background-color: rgba(255, 255, 255, .7);*/
    background-image: url(../images/glassPanelL.png);
}

.cycW
{
    width: 350px;
    border: 1px #FFF solid;
    float: left;
    margin-left: 15px;
    box-shadow: 2px 2px 16px 3px #1f2020;
    padding: 7px;
    /*background-color: rgba(255, 255, 255, .7);*/
    background-image: url(../images/glassPanelWide.png);
}

.xl
{
    font-size: x-large;
}

.long
{
    width: 95%;
}

div.first
{
    /*margin-left: 80px;*/
}

footer
{
    /*height: 210px;*/
    background-color: rgba(0, 0, 0, 0.82);
}
.clear
{
    clear: both;
}

.center
{
    text-align: center;
}

footer div.left
{
    float: left;
    width: 540px;
    height: 205px;
    color: #FFF;

}

footer div.right
{
    float: right;
    width: 315px;
    height: 205px;
    color: #FFF;
}

footer div.social
{
    float: right;
    margin-top: 130px;
}
    
footer div.social img
{
    float: left;
}

footer div.bottom
{
    height: 27px;
    background-color: rgba(0, 0, 0, .88);
    color: #FFF;
    font-family: "Segou UI", monospace;
    clear: both;
}

footer div.bottom p
{
    margin: 0 0 0 14px;
}

footer div.bottom span
{
    font-size: 1.2em;
}

form#contact
{
    padding: 10px;
}

form#contact label
{
    font-size: 1.4em;
    color: #000;
    text-shadow: 0px 1px 3px #ffff00;
    font-family: T2;
    font-weight: bolder;
}

form#contact textarea
{
    height: 220px;
    width: 550px;
    resize: both;
}

form#contact div.left
{
    float: left;
}

form#contact div.right
{
    float: right;
    font-family: T2;
    font-weight: bolder;
    text-shadow: 0px 2px 4px #FF0;
    padding-right: 15px;
    letter-spacing: 3px;
}

form#contact div.right p
{
    font-size: 2.3em;
}
/*average size of browser window is somewhere between 1150px on the width and 1250*/

.T3
{
    font-family: T3;
    color: #FFF;
}

h1 + a
{
    text-decoration: #FFF;
    color: #FFF;
}